CVE-2017-0359

NameCVE-2017-0359
Descriptiondiffoscope before 77 writes to arbitrary locations on disk based on the contents of an untrusted archive.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severityhigh (attack range: remote)
Debian Bugs854723

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
diffoscope (PTS)stretch78fixed
buster, sid103fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
diffoscopesource(unstable)77high854723

Search for package or bug name: Reporting problems